@charset "utf-8";


/*===========================================================================
	Page structure
===========================================================================*/
.services-box{
	background:url(../images/service-div.gif) top right no-repeat;
	font-size:16px;
	min-height:240px;
	padding:15px 30px 10px 30px;
	}
	
.services-box-end{
	font-size:16px;
	min-height:240px;
	padding:15px 30px 10px 30px;
	}


.proposal-box{
	background:url(../images/service-div.gif) top right no-repeat;
	font-size:12px;
	padding:15px 15px 10px 15px;
	}
.proposal-box-end{
	font-size:12px;
	padding:15px 15px 10px 15px;
	}


/*===========================================================================
	Bullet list
===========================================================================*/
ul.bullet-ticks{
	list-style-image:url(../images/bullet-arrow.png);
	margin: 0 0 5px 0;
	padding:0 0 0 35px;
	}
	
ul.bullet-ticks li{
	margin: 0x 0 5px 11px;
	
	}
	
ul.bullet-cross{
	list-style-image:url(../images/bullet-cross.png);
	margin: 0 0 5px 0;
	padding:0 0 0 24px;
	}
	
	
ul.bullet-cross li{
	margin: 0 0 5px 11px;
	}
ul.bullet-cross ul {
	margin: 10px 0 5px 10px;
	padding:0 0 0 8px;
	}

ul.bullet-cross ul li{
	list-style:disc;
	margin: 0 0 5px 0;
	padding:0 0 0 4px;
	}